@charset "utf-8";
/* CSS Document */

/* Normalize padding and margins */
 body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, span{
 margin: 0;
 padding: 0;
}

/* Normalize list styles */
ul ,li{
 list-style: none;
}

/* Normalize table borders */
table {
 border-collapse: collapse;
 border-spacing: 0;
}


/* Normalize other borders */
fieldset, img {
 border: 0;
 cursor:default;
}

.clear {
 clear: both;
}


/*-------- add font family ----------*/

@font-face {
    font-family:Helvetica Condensed;
    src: url(/fonts/ps.ttf);
}

/*------------------------------------*/
/*html{
	padding-bottom: 300px;
}*/
body {
   	background-image: url('/images/background_img.png');   
	background-repeat:no-repeat; 
	background-color:#fff;
	background-position: bottom right;
    	color: #060606;
   	font-family:Arial;
    	font-size: 14px;
}

#wrapper{
	width:1100px;
	margin:0 auto;
	padding:20px 0 0 0;
	}
#wrapper p{
	font-family:Arial;
	font-size:14px;
	line-height:20px;
	color:#060606;
	text-align:left;
	margin-bottom:20px;
}
#wrapper li{
	font-family:Arial;
	font-size:14px;
	line-height:20px;
	color:#060606;
	text-align:left;
	list-style:inside;
	margin-left:10px;
	max-width:800px;
    word-wrap:break-word;
}
#wrapper ol li{
	font-family:Arial;
	font-size:14px;
	line-height:20px;
	color:#060606;
	text-align:left;
	list-style-type:lower-alpha;
	margin-left:30px;
}

p{
	font-family:Arial;
	font-size:14px;
	line-height:20px;
	color:#060606;
	text-align:left;
	margin-bottom:20px;
}

h1{
	font-family:Helvetica Condensed;
	font-size:26px;
	line-height:20px;
	color:#000;
	text-transform:uppercase;
	text-align:left;
	margin:0px 0 22px 0;
	padding:0;
}
.page_title{
	font-family:Helvetica Condensed;
	font-size:26px;
	line-height:20px;
	color:#000;
	text-transform:uppercase;
	text-align:left;
	margin:0px 0 22px 0;
	padding:0;
}
h1 span
{
	color:#cd0a11;
}

h2{
	font-family:Helvetica Condensed;
	font-size:20px;
	line-height:20px;
	color:080808;
	text-transform:uppercase;
	margin-bottom:20px;
}
/*-------------- header start ---------------------*/
#header{
	width:1100px;
	margin:0 auto;
	height:168px;
	position:relative;
}
.logo {
    float: left;
    padding: 10px 0;
    margin-top: 30px;
    width: 315px;
}




/*------------------ banner start -------------*/
.banner_panel{ width:100% !important; display:block; overflow:hidden; height:495px !important;}
.navpanelfg{top: 85px !important;}
.navpanelbg{top: 85px !important;}
/*------------------ banner end -------------*/


/*------------------ mid panel start -------------*/
.Pagecenterhere{
	width:850px;
	float:left;
	background:#f2f2f2;
	padding:30px;
	min-height:625px;
}



.medium_container {
    background: none repeat scroll 0 0 #f2f2f2;
    margin: 30px 0;
    padding: 30px 0;
}
.left_panel{
	float:left;
	width:887px;
}
.park{
    padding-left: 35px;
	padding-bottom: 50px;
}
.park_img {
    background: url("/images/park.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 2px solid #000;
    display: block;
    float: left;
    height: 170px;
    overflow: hidden;
    width: 263px;
}
.park h2 {
    float: left;
    padding-left: 45px;
}
.park p {
    float: left;
    line-height: 22px;
    padding: 18px 0 18px 45px;
    text-align: left;
    width: 500px;
}
.training{
	padding-bottom: 50px;
}
.training h2 {
    float: left;
    padding-left: 35px;
}
.training p{
    line-height: 22px;
    padding: 18px 0 18px 35px;
    text-align: left;
	width: 500px;
	float: left;
}
.training_img {
    border: 2px solid #000;
    display: block;
    float: right;
    overflow: hidden;
    width: 263px;
	background: url("/images/training.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	height:170px;
}
.right_panel {
    float: right;
    width: 182px;
	background:url(/images/read_more.png) no-repeat;
	height: 684px;
}

.course{
    padding-left: 35px;
	padding-bottom: 50px;
}
.course_img{
	display:block;
	overflow:hidden;
	border:2px solid #000;
	width: 263px;
	float:left;
	background: url("/images/course.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	height:170px;
}
.course h2 {
    float: left;
    padding-left: 45px;
}
.course p {
    line-height: 22px;
    padding: 18px 0 0 45px;
    text-align: left;
	float:left;
	width:500px;
}



.bottom_img li:last-child{ margin-right:0px;}
/*------------------ mid panel end -------------*/

/*------------------ footer start -------------*/

footer {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    margin-top: 20px;
    width: 100%;
}
.footer_panel{ width:1155px; margin:0 auto;}
.footer_panel p{ color:#fff; text-transform:uppercase; font-size:13px; padding:20px 0; width: 500px;float: left; font-family:Myriad Pro; margin:0;}


/*------------------ footer end -------------*/



.left_img{
	float:left;
	display:block;
	margin:0 20px 20px 0px;
	}
	
.right_img{
	float:right;
	display:block;
	margin:0 0px 20px 20px;
	}
	
table tr td p{
	text-align:left;
	line-height:20px;
	padding:0;
	margin:0;
	}	

	
/*	<<-----------------NAVIGATION------------------>>*/
	
	
#nav {
    /*float: right;
    margin: 30px 0;*/
   /* width: 840px;*/
   margin-bottom: 10px;
}
#nav:after, #nav ul{
	clear: both;
	content: '';
	display: block;
}
#nav ul li{ 
	float:left;
	background:url(/images/navigation_divider_03.png) no-repeat;
	padding: 15px 2px;
}
#nav ul li:first-child {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#nav ul li:last-child {
    margin-right: 0;
}
#nav ul li:last-child a{
    margin-right: 0;
	padding-right:0px;
}

#nav ul li a {
    color: #000;
    font-family: Helvetica Condensed;
    font-size: 14px;
    line-height: 20px;
    padding: 25px 11px 25px 11px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

#nav ul li{
	position:relative;
	}
	
	
#nav ul li ul{
	display:none;
	}
	
#nav ul li:hover ul{
    background: none repeat scroll 0 0 #ccc;
    display: block;
    padding: 15px 10px;
    position: absolute;
    top: 60px;
    width: 210px;
	left:0;
	z-index:10000;
	}
	
#nav ul li ul li{
	display:block;
	float:none;
	background:#999999;
	background:none;
	padding:0;
	margin:0;
	}
	
#nav ul li ul li a{
	text-align:left;
	text-transform:capitalize;
	font-size:14px;
	margin:0;
	padding:8px 10px;
	display:block;
	} 
	
#nav  ul li ul li a:hover{
	color:#344603;
	text-decoration:underline;
	}	
	
.footer_nav{ 
	float:right; 
	width:225px;
	padding:20px 0;
	}

ul.footer_nav li{ 
	float:left; 
	border-right:1px solid #fff !important;
	height:auto !important;
	margin:0;
	padding:0;
	width:auto !important;
	line-height:10px;
	}
ul.footer_nav li:last-child{ 
	border-right:0px!important;
	}
ul.footer_nav li a{ 
	text-decoration:none ; 
	color:#fff;  
	padding: 0 10px;
	font-family:Myriad Pro; 
	font-size:12px; 
	cursor:pointer;  
	text-transform:uppercase;
	font-weight:normal;
	}

ul.footer_nav li:last-child a{
	 padding-right:0px;
	 }
	 
ul.footer_nav li a:hover{
	text-decoration:underline;
	}	 
	
.bottom_img{
	width: 100%;
    margin: 0;
    padding: 0;
   /* background: #fff;  */
    left: 0;
 /*   position: fixed; */
    bottom: 0;
    padding-bottom: 10px;
    padding-top: 5px;
}
	
.bottom_img ul{
	margin:0px auto 0 auto;
	width:1100px;
	}	
	
	
.bottom_img ul li {
    float: left;
   /* height: 153px;*/
    margin-right:32px;
  /*  width: 153px;*/
	display:block;
	overflow:hidden;
	border:1px solid #CCCCCC;
}

.bottom_img ul li img{
	width:100%;
	height:100%;
	}		
		
.loggedin{
	position:absolute;
	bottom:24px;
	right:0;
}
	
.loggedin a{
	background:#666666;
	padding:4px 6px;
	font-size:11px;
	color:#fff;
	text-align:center;
	float: right;
	text-decoration:none;
	}
	
.loggedin a:hover{
	background:#000;
	}	
	
	
		

		
/*------------------ Table start -------------*/
.spectable table {
 font-family:Arial, Helvetica, sans-serif;
 color:#666;
 font-size:12px;
 margin:10px;
 border:#80c76c 2px solid ;

}
.spectable table th {
 padding:10px 6px;
 border-top:1px solid #fafafa;
 border-bottom:1px solid #e0e0e0;
 background:#80c76c;
 color:#fff;
}

.spectable table tr{
 text-align: center;
 padding-left:10px;
}
.spectable table tr td:first-child{
 text-align: left;
 padding-left:10px;
 border-left: 0;
}
.spectable table tr td {
 padding:10px;
 border-top: 1px solid #ffffff;
 border-bottom:1px solid #e0e0e0;
 border-left: 1px solid #e0e0e0;
}

/*------------------ table end -------------*/
/*------------------ inner_table Start -------------*/

.inner_table table {
 font-family:Arial, Helvetica, sans-serif;
 color:#666;
 font-size:12px;
 margin:10px;
 border:#80c76c 0px solid ;
}
.inner_table table tr td{
 padding:4px;
 border-top: 0px solid #ffffff;
 border-bottom:0px solid #e0e0e0;
 border-left: 0px solid #e0e0e0;
 }
/*------------------ inner_table end -------------*/
.popuptbl table {
 font-family:Arial, Helvetica, sans-serif;
 color:#666;
 font-size:12px;
 margin:10px;
 border:#80c76c 2px solid ;

}
/*------------------ popuptable end -------------*/
.popuptbl table th {
 padding:10px 6px;
 border-top:1px solid #fafafa;
 border-bottom:1px solid #e0e0e0;
 background:#80c76c;
 color:#fff;
}

.popuptbl table tr{
 text-align: center;
 padding-left:10px;
}
.popuptbl table tr td:first-child{
 text-align: left;
 padding-left:10px;
 border-left: 0;
}
.popuptbl table tr td {
 padding:10px;
 border-top: 1px solid #ffffff;
 border-bottom:1px solid #e0e0e0;
 border-left: 1px solid #e0e0e0;
}


.banner{
	width:70%;
	float: right;
	position: relative;
}
.banner #ContactSliderContainer, .banner #ContactSliderContainer .ContactSlider{
	width:auto !important;
}